Compile with libvlc issues

Forum for questions and support relating to the 1.27.x releases only.
Post Reply
chaoticmachinery
Posts: 8
Joined: Sat Apr 20, 2013 9:59 pm

Compile with libvlc issues

Post by chaoticmachinery » Mon Jun 16, 2014 12:29 am

Hello,

I am trying to compile 1.27 and use the VLC libraries. Whenever I run the ./configure I keep getting the following message:
checking for libvlc_new in -lvlc... no
configure: WARNING: libvlc.a may be required for streaming

I download and compiled the latest version of VLC. Currently it is install in /usr/local.

Any pointers on getting this to work would be appreciated.

Thanks,
CM

windracer
Posts: 61
Joined: Sat Jul 23, 2011 1:15 am

Re: Compile with libvlc issues

Post by windracer » Mon Jun 16, 2014 3:04 pm

Have you tried using the new cmake instructions instead? I just did this last week (recompiled for vlc support) and had no issues. Details are in the INSTALL file.

Post Reply

Who is online

Users browsing this forum: No registered users and 4 guests